body {
	background-attachment: fixed;
	background-color: #FFFFCC;
	background-image: url(base_img/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0px;
	text-align: center;


}

a:link{
	color:#000000;
	text-decoration: none;
}
a:visited{
	color:#006600;
	text-decoration: none;
}
a:hover{
	color:#FF3333;
	text-decoration: none;
}

.top0 {
	text-align: center;
	margin-left:auto;
    margin-right:auto;
	width: 800px;
}
.a_h_honbun_1 {
	text-align: left;
	float: left;
	width: 510px;
	padding-left: 40px;
	line-height: 150%;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 25px;
}

.box1 {
	background-color: #FFFFFF;
	height: 135px;
	width: 245px;
	padding-top: 5px;
	padding-bottom: 10px;
	border: 1px solid #333333;
	margin-top: 5px;
	float: left;
	margin-left: 23px;
	background-image: url(img/index_box_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.box2 {
	background-color: #FFFFFF;
	height: 135px;
	width: 245px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px solid #333333;
	margin-left: 10px;
	margin-top: 5px;
	float: left;
	background-image: url(img/index_box_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.box3 {
	background-color: #FFFFFF;
	height: 135px;
	width: 245px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px solid #333333;
	margin-left: 10px;
	margin-top: 5px;
	float: left;
	background-image: url(img/index_box_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 5px;
}
.box11 {
	text-align: left;
	margin: 3px;
	clear: left;
}
.box12 {
	text-align: left;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 14px;
	color: #333333;
	letter-spacing: 1px;
}
.box13 {
	text-align: right;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;
	padding-bottom: 2px;
	margin-top: 15px;
	font-size: 10px;
}

.box21 {
	text-align: left;
	margin: 3px;
	clear: left;
}
.box22 {
	text-align: left;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
}
.box23 {
	text-align: right;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;
	padding-bottom: 2px;
	margin-top: 15px;
	font-size: 10px;
}


.box31 {
	text-align: left;
	margin: 3px;
	clear: left;
}
.box32 {
	text-align: left;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
}
.box33 {
	text-align: right;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;
	padding-bottom: 2px;
	margin-top: 15px;
	font-size: 10px;
}
.foot{
	width: 770px;
	text-align: center;
	background-image: url(base_img/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding-right: 30px;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;

}
.a_c_tit {
	text-align: left;
	clear: right;
	float: left;
	margin-left: 58px;
}
.a_c_salon {
	margin-top: 36px;
	margin-left: 120px;
}
.a_c_l_box1 {
	text-align: left;
	float: left;
	margin-top: 40px;
	margin-left: 30px;
}
.a_c_l_box2 {
	text-align: left;
	width: 355px;
	margin-top: 80px;
	margin-left: 45px;
	font-size: 12px;
	line-height: 140%;
}
.kansou_t {
	font-size: 14px;
	line-height: 125%;
	letter-spacing: 1pt;
}
.a_s_box0 {
	margin-top: 24px;
}
.a_s_text1 {
	padding-top: 28px;
	padding-left: 40px;
}
.a_s_text2 {
	padding-top: 20px;
	padding-left: 50px;
	vertical-align: top;
}
.a_s_toiawase {
	float: left;
	border: thin solid #333333;
	padding: 3px;
}

.a_s_box0_1 {
	font-size: 14px;
	width: 800px;
	line-height: 135%;
}


.a_s_box1 {
	height: 37px;
	width: 400px;
	padding-top: 9px;
	padding-left: 61px;
	text-align: left;
}
.a_s_box4 {
	width: 400px;
	padding-top: 9px;
	padding-left: 13px;
	vertical-align: top;
	float: left;
}
.a_s_box_img {
	float: left;
	width: 400px;
	padding-top: 20px;
	padding-left: 13px;
}


.a_s_box2 {
	height: 37px;
	width: 400px;
	padding-top: 5px;
	padding-left: 121px;
	text-align: left;
}

.a_s_box3_1 {
	text-align: left;
	margin-top: 10px;
	margin-left: 121px;
}
.a_s_box3_2 {
	text-align: left;
	margin-top: 75px;
	margin-left: 40px;
}
.a_s_text3 {
	padding-left: 40px;
	padding-top: 96px;
}
.care_tit {
	padding-top: 20px;
}
.care_tit_mo {
	padding-top: 30px;
}
.care_kon_tit {
	padding-top: 50px;
}
.care_ko_t {
	margin-top: 20px;
	margin-left: 90px;
}
.care_ko_honbun {
	font-size: 14px;
	line-height: 130%;
	padding-left: 40px;
}


.care_text_mo{
	margin-top: 25px;
	margin-left: 30px;
	line-height: 120%;
}
.care_step_12 {
	font-size: 14px;
	line-height: 130%;
}

.care_step{
	font-size: 12px;
}
.care_s_img{
	padding-top: 15px;
	padding-bottom: 30px;
	width: 63px;
	text-align: center;
}
.care_red {
	font-size: 12px;
	text-align: right;
	padding-right: 100px;
	color: #FF0000;
}
.care_ko_honbun2 {
	font-size: 14px;
	line-height: 130%;
	padding-left: 40px;
	padding-top: 26px;
}
.bana {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.a_n_salon {

	margin-top: 5px;
	margin-left: 120px;
}
.pro_tit {
	margin-top: 15px;
	margin-left: 20px;
	width: 750px;
}
.pro_table_01 {
}
.pro_text_01 {
	font-size: 16px;
	line-height: 120%;
	color: #993300;
}
.text_01 {
	margin-bottom: 15px;
	clear: left;
	padding-top: 20px;
}
.pro_ryakureki {
	margin-top: 35px;
	margin-bottom: 35px;
}
.pro_text_02 {
	font-size: 16px;
	line-height: 120%;
}
.pro_osigoto {
	margin-bottom: 30px;
}
.pro_mylohas {
	margin-top: 30px;
	margin-bottom: 30px;
}
.pro_qa {
	font-size: 15px;
	line-height: 115%;
}
.pro_qa_2 {
	clear: left;
	padding-top: 5px;
	padding-bottom: 70px;
}
.pro_qa_table {
	font-size: 15px;
	line-height: 110%;
	color: #0099CC;
}
.pro_irai {
	padding-bottom: 10px;
}
.care_tit_b {
	text-align: center;
	padding-top: 35px;
}
.care_mea {
	font-size: 16px;
	color: #669933;
	text-align: right;
}
.a_hh_40 {
	padding-left: 40px;
}
.a_hh_80_10 {
	padding-top: 10px;
	padding-left: 80px;
	line-height: 140%;
	font-size: 14px;
}
.a_hh_komidasi {
	padding-bottom: 5px;
	padding-left: 60px;
	padding-top: 20px;
	text-align: left;
}
.a_h_honbun_2 {
	text-align: left;
	width: 510px;
	padding-left: 40px;
	line-height: 150%;
	font-size: 14px;
	padding-top: 5px;
}
.esthe_re {
	font-size: 12px;
	color: #FF6633;
	text-align: right;
	margin-top: 15px;
	border: thin solid #33CC33;
	line-height: 120%;
	padding: 4 4 4 4;
}
.og_tit_1 {
	padding-top: 75px;
	padding-left: 20px;
}
.og_text_1 {
	font-size: 14px;
	line-height: 120%;
	padding-top: 30px;
	padding-left: 70px;
	padding-right: 75px;
}
.og_tit_2 {
	padding-top: 40px;
	padding-left: 20px;
}
.og_text_2 {
	font-size: 16px;
	line-height: 140%;
	padding-top: 30px;
	padding-left: 100px;
	padding-right: 50px;
}
.og_c_1 {
	padding-top: 38px;
	padding-left: 32px;
}
.og_c_text {
	font-size: 14px;
	line-height: 120%;
	padding-top: 5px;
	padding-left: 70px;
}
.og_c_text_2 {
	font-size: 14px;
	line-height: 120%;
	padding-top: 5px;
	padding-left: 70px;
	padding-bottom: 30px;
}

.new_left_01 {
	margin-top: 25px;
}
.new_right_01 {
	margin-top: 10px;
}
.new_right_00 {
	margin-top: 25px;
}
.new_manu_l_1 {
	margin-bottom: 12px;
}
.new_manu_l_2 {
	margin-bottom: 9px;
}
.new_manu_s_1 {
	margin-bottom: 9px;
	margin-left: 30px;
}
.new_manu_s_2 {
	margin-bottom: 12px;
	margin-left: 30px;
}
.new_bn_1 {
	margin-bottom: 15px;
}
.new_bn_0 {
margin-top:60px;
	margin-bottom: 15px;
}
.new_r_box_tit {
	margin-bottom: 12px;
	overflow: hidden;
}
.new_r_box_r {
margin-left: 20px;
}
.ito_manu_pr {
	padding-right: 20px;
	font-size: 13px;
}
.right50 {
	margin-right: 80px;
	margin-left: 50px;
}
.sien_ninka {
	margin-right: 80px;
	margin-left: 75px;
}
.ninka_t {
	margin-top: 33px;
	margin-bottom: 33px;
	text-align: left;
}


.sien_h2_text {
	text-align: right;
	margin-top: 10px;
}
.sien_og_es_he {
	text-align: left;
	margin-top: 22px;
	margin-bottom: 5px;
	margin-left: 70px;
}
.sien_og_es_he_tx {
	color: #ff3399;
	margin-left: 130px;
	font-size: 13px;
}


.sien_h2 {
	margin-top: 30px;
}


.ito_manu_pr2 {
	padding-right: 3px;
}
.ito_box1 {
	float: left;
	margin-right: 15px;
	margin-bottom: 50px;
	margin-left: 15px;
	width: 740px;
	font-size: 14px;
}
.ito_box_r {
	text-align: left;
	vertical-align: top;
	padding-right: 7px;
	padding-top: 11px;
	width: 196px;
}
.ito_pd {
	padding-bottom: 3px;
}
.step {
	text-align: left;
	width: 225px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 35px;
	padding-left: 11px;
	font-size: 14px;
}
.ito_hada {
	text-align: left;
	padding-bottom: 12px;
}
.ito_hada_t {
	text-align: left;
	padding-bottom: 21px;
	padding-left: 17px;
}
.ito_bfaf {
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: center;
}
.ito_pd_sp {
	color: #336600;
	padding-left: 20px;
	text-align: left;
	padding-bottom: 10px;
	font-weight: bold;
}
.ito_pd_sp2 {
	color: #336600;
	padding-left: 20px;
	text-align: left;
	padding-bottom: 10px;
	line-height: 130%;
}
.ito_school_kr td {
	font-size: 14px;
	letter-spacing: 1px;
	text-align: left;
	padding-left: 20px;
}
.index_font15 {
	font-size: 15px;
}
.kyujin_t {
	text-indent: 3px;
	border: thin solid 99cc66;
}
.kyu_td {
	background-image: url(img/img_kyujin/td_bg.gif);
	background-repeat: repeat;
	height: 45px;
	width: 87px;
	padding-left: 10px;
	text-align: left;
}
.kyu_td2 {
	background-image: url(img/img_kyujin/td_bg.gif);
	background-repeat: repeat;
	height: 82px;
	width: 87px;
	padding-left: 10px;
	text-align: left;
}
.kyu_td_2 {
	padding-left: 10px;
	text-align: left;
}

td.ninka_td {border: solid 10px #ffffff;}
.ito_pd_self {
	padding-bottom: 6px;
	font-size: 15px;
}
